package com.goafanti.ambSystem.bo;

public class InputInvestList {
    private Integer pageSize;
    private Integer pageNo;
    private Integer status;
    /**
     * 0 巴主发起列表 1财务审核列表 2部门投资出 3获取投资
     */
    private Integer roleType;
    private Long initiateAmbId;
    private Long acceptAmbId;
    private String startTime;
    private String endTime;
    private String operator;

    public String getOperator() {
        return operator;
    }

    public void setOperator(String operator) {
        this.operator = operator;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

    public Long getInitiateAmbId() {
        return initiateAmbId;
    }

    public void setInitiateAmbId(Long initiateAmbId) {
        this.initiateAmbId = initiateAmbId;
    }

    public Long getAcceptAmbId() {
        return acceptAmbId;
    }

    public void setAcceptAmbId(Long acceptAmbId) {
        this.acceptAmbId = acceptAmbId;
    }

    public String getStartTime() {
        return startTime;
    }

    public void setStartTime(String startTime) {
        this.startTime = startTime;
    }

    public String getEndTime() {
        return endTime;
    }

    public void setEndTime(String endTime) {
        this.endTime = endTime;
    }

    public Integer getRoleType() {
        return roleType;
    }

    public void setRoleType(Integer roleType) {
        this.roleType = roleType;
    }

    public Integer getPageSize() {
        return pageSize;
    }

    public void setPageSize(Integer pageSize) {
        this.pageSize = pageSize;
    }

    public Integer getPageNo() {
        return pageNo;
    }

    public void setPageNo(Integer pageNo) {
        this.pageNo = pageNo;
    }
}
